> ## Documentation Index
> Fetch the complete documentation index at: https://docs.api.stuut.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Aging Balance



## OpenAPI

````yaml /openapi.json get /v1/analytics/collections/aging-balance
openapi: 3.0.3
info:
  contact:
    name: Stuut Support
    url: https://stuut.ai
    email: devs@stuut.co
  termsOfService: https://stuut.ai/terms-and-conditions
  title: Stuut API
  version: 0.1.0
servers:
  - url: http://api.stuut.ai
security: []
tags:
  - name: Analytics
  - name: Bank Accounts
  - name: Bank Statements
  - name: Bank Transactions
  - name: Call Agents
  - name: Call Agent Scenarios
  - name: Calls
  - name: Contact Suggestions
  - name: demo
  - name: Email Senders
  - name: Email Templates
  - name: Email Template Folders
  - name: Email Threads
  - name: Emails
  - name: Files
  - name: Invoices
  - name: Notes
  - name: Organizations
  - name: Outreach Workflows
  - name: Partners
  - name: Partner Contacts
  - name: Payments
  - name: Phone Numbers
  - name: Plaid
  - name: Profile
  - name: Pusher
  - name: Remittances
  - name: Tags
  - name: Tasks
  - name: User Invites
  - name: Users
paths:
  /v1/analytics/collections/aging-balance:
    get:
      tags:
        - Analytics
      summary: Get Aging Balance
      operationId: analytics.aging-balance
      parameters: []
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AgingBalance'
          description: Successful response
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/StuutErrorHTTP'
          description: Authentication error
      security:
        - BearerAuth: []
components:
  schemas:
    AgingBalance:
      type: object
      properties:
        days_0_count:
          type: integer
          description: Count of invoices in due aging bucket.
        days_1_30_count:
          type: integer
          description: Count of invoices in 1-30 day aging bucket.
        days_31_60_count:
          type: integer
          description: Count of invoices in 31-60 day aging bucket.
        days_61_90_count:
          type: integer
          description: Count of invoices in 61-90 day aging bucket.
        days_91_plus_count:
          type: integer
          description: Count of invoices in 91+ day aging bucket.
        days_0_amount:
          type: integer
          description: Total amount of due invoices, in cents.
        days_1_30_amount:
          type: integer
          description: Total amount in 1-30 day aging bucket, in cents.
        days_31_60_amount:
          type: integer
          description: Total amount in 31-60 day aging bucket, in cents.
        days_61_90_amount:
          type: integer
          description: Total amount in 61-90 day aging bucket, in cents.
        days_91_plus_amount:
          type: integer
          description: Total amount in 91+ day aging bucket, in cents.
      required:
        - days_0_amount
        - days_0_count
        - days_1_30_amount
        - days_1_30_count
        - days_31_60_amount
        - days_31_60_count
        - days_61_90_amount
        - days_61_90_count
        - days_91_plus_amount
        - days_91_plus_count
    StuutErrorHTTP:
      type: object
      properties:
        data:
          type: object
          additionalProperties: {}
        error:
          type: string
        message:
          type: string
      required:
        - data
        - error
        - message
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````